/*
	Menu
*/
#menuBody { /* 	left: -173px !important; */
	/* 	top: 30px !important; */
	border: 1px solid;
	border-top: none;
	background-color: #eff1f5;
	width: 958px;
	z-index: 3000 !important;
	position: absolute;
}

#logoright{
	left: 110px !important;
}

/*
	Breadcrumb
*/
#breadcrumb {
	margin-bottom: -20px !important;
	position: relative !important;
}

#contenttext ol li {
	text-indent: 5px;
	padding-left: 3px;
}

#contenttext ul {
	margin-left: 0px;
}

#contenttext ol {
	margin-left: 25px;
}

#contenttext ol li {
	text-indent: 0;
}

#contenttext ol ul li {
	left: -5px;
}

#contenttext ul ol li {
	left: 4px;
}

.teaserimage {
	margin-bottom: 6px;
}

#footer {
	position: relative;
}

.disclamer {
	float: none;
	position: absolute;
	top: 5px;
	right: 10px;
}

form#simpleSearchForm {
	min-height: 20px;
	height: auto;
}

form#simpleSearchForm input[type="submit"] {
	height: 22px;
	width: 110px;
	top: 11px;
}

form#simpleSearchForm input[type="submit"] {
	height: 22px;
	width: 110px;
	top: 11px;
}

form#advancedSearch fieldset select,form#advancedSearch fieldset input,form#advancedSearch fieldset label
	{
	margin-top: 0px !important;
}

form#advancedSearch fieldset legend {
	margin: -20px 0 10px -7px;
	padding-top: 10px;
}

form#advancedSearch label.radio input[type="radio"],form#advancedSearch div.radio input[type="radio"]
	{
	top: 0px;
}

form#advancedSearch fieldset.buttons input[type="submit"] {
	height: 22px;
	width: 110px;
	top: 11px;
}

form#advancedSearch fieldset.buttons input[type="reset"] {
	height: 22px;
	width: 85px;
	top: 11px;
	left: 0px;
}